Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 11:45:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Dear good afternoon.
I hope you are very well.
Kindly I inform that, I make a online order cash delivery still not
received yet.
Just I inform you, ur delivery man yesterday come me. He will deliver today
know he doesn't receive it my call or no anwser call if he deliver today  I
will take and receive the delivery otherwise. If he will come towmmor maybe
I can't receive.  Because i am going annual vacation so that why I am
saying like that ok

Thank &Regards
Muhammad Nasir

On Fri, 12 Nov 2021, 10:33 am Centrepoint, <[email-masked]>
wrote:

> Order number 6365355863 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Muhammad Nasir, your order number is 6365355863
> <https://www.centrepointstores.com/sa/en/my-account/order/6365355863?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FC1112210001043.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1112210001043&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Muhammad Nasir *
> Al-Sharafiyah District Ali Bin Abi Taleb street - Cigalah
> GroupAl-YousofeyahBuilding- Bio-Medical Division 5th floor
> Jeddah, Saudi Arabia
> Mobile: +966 582828419
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001416320211112
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162644033?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors 8-Piece Printed Clothing Set *
> Color: Multicolour
> Size: 3-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163623744?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * XYZ Colourblock Hooded Pullover with Long Sleeves *
> Color: Grey
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163612091?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Disney Marie Embroidered Zip Through Jacket with Long Sleeves and Hood *
> Color: White
> Size: 12-18 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163680512?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Penguin Themed Closed Feet Sleepsuit with Long Sleeves *
> Color: Multicolour
> Size: 3-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/158929294?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Full Length Tights with Elasticised Waistband *
> Color: White
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163424206?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Love Earth Solid Vest - Set of 3 *
> Color: White
> Size: 3-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/153705601?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Frill Panty *
> Color: White
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163454574?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Textured Trainers with Pull Tabs and Lace-Up Closure *
> Color: Blue
> Size: 25
> 1
>
> <https://www.centrepointstores.com/sa/en/p/157060949?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Giggles Briefs with Elasticised Waistband *
> Color: Pink
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163612088?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Disney Marie Embroidered Zip Through Jacket with Long Sleeves and Hood *
> Color: White
> Size: 3-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162797078?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Textured Booties with Bow Applique Detail *
> Color: Blue
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163609293?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Embroidered Baby Shoes *
> Color: Multicolour
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163677472?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Kappa Women's Textured Lace-Up Running Shoes *
> Color: Pink
> Size: 38
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162160154?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * KangaROOS Printed Slip-On Walking Shoes *
> Color: Blue
> Size: 34
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163475076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Colourblock Hooded Sweatshirt and Jog Pants Set *
> Color: Yellow
> Size: 2-3 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159917025?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Full Length Tights with Elasticised Waistband *
> Color: Black
> Size: 0-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163641059?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Denim Baby Shoes with Bow Applique *
> Color: Blue
> Size: 0-6 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378249